/* Reset css starts here */

*,
 :focus {
    outline: 0
}

*,
li,
ol,
ul {
    margin: 0;
    padding: 0
}

.full-height,
body,
html {
    height: 100%
}

body,
header {
    position: relative
}

* {
    border: 0;
    box-sizing: border-box;
    -webkit-appearance: value;
    -moz-appearance: value;
    appearance: value
}

strong {
    font-weight: 800
}

a,
abbr,
acronym,
address,
applet,
b,
big,
blockquote,
body,
caption,
center,
cite,
code,
del,
dfn,
em,
fieldset,
font,
form,
h1,
h2,
h3,
h4,
h5,
h6,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
object,
p,
pre,
q,
s,
samp,
small,
span,
strike,
strong,
sub,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
tr,
tt,
u,
var {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    -webkit-text-stroke: 0!important;
    -webkit-font-smoothing: antialiased!important
}

a,
img a {
    text-decoration: none!important;
    border: 0;
    outline: 0!important;
    transition: all ease-in .3s;
    -moz-transition: all ease-in .3s;
    -ms-transition: all ease-in .3s;
    -o-transition: all ease-in .3s;
    -webkit-transition: all ease-in .3s;
    color: #000
}

a,
button,
input {
    transition: all ease-in .3s;
    -moz-transition: all ease-in .3s;
    -ms-transition: all ease-in .3s;
    -o-transition: all ease-in .3s;
    -webkit-transition: all ease-in .3s;
    outline: 0!important
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

ul,
ol,
li {
    list-style-type: none
}

.clear,
.clearfix:after {
    clear: both
}

.clearfix:after,
.clearfix:before {
    content: " ";
    display: table
}

button {
    cursor: pointer;
    -webkit-transition: all ease-in .3s;
    transition: all ease-in .3s
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
    margin: 0;
    padding: 0
}

body {
    background: #fff;
    font-size: 14px;
    overflow-x: hidden;
    -webkit-text-stroke: 0!important;
    -webkit-font-smoothing: antialiased!important;
    font-family: 'Muli', sans-serif;
    color: #000
}

input[type=text],
textarea {
    transition: all ease-in .3s;
    -moz-transition: all ease-in .3s;
    -ms-transition: all ease-in .3s;
    -o-transition: all ease-in .3s;
    -webkit-transition: all ease-in .3s
}

::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 5px;
}

::-webkit-scrollbar-thumb {
    background-color: rgba(9, 9, 9, 1);
}


/* Reset css ends here */






/* Fonts */

@font-face {
    font-family: 'Georgia';
    src: url('../fonts/Georgia.eot?#iefix') format('embedded-opentype'), url('../fonts/Georgia.woff') format('woff'), url('../fonts/Georgia.ttf') format('truetype'), url('../fonts/Georgia.svg#Georgia') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Fonts end */


/* Header css starts here */

.header-wrapper {
    position: fixed;
    top: 0;
    z-index: 1049;
    left: 0;
    right: 0;
    width: 100%;
}

.header-inner {
    padding: 20px 0;
    background: #090909;
    transition-timing-function: ease-in-out;
    transition: .4s;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -ms-transition: .4s;
    -o-transition: .4s;
}

.active #nav-icon {
    top: 28px;
}

.active .header-inner {
    padding: 17px 0;
}

.logo a {
    display: block;
    height: 35px;
    width: 272px;
    padding: 2px 0 0;
}

.logo img {
    max-width: 100%;
}

.nav-wrapper ul {
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: -moz-flex;
}

.nav-wrapper>ul>li {
    margin: 0 0 0 30px;
}

.nav-wrapper ul li a {
    padding: 8px 5px;
    display: block;
    color: #fff;
    font-size: 18px;
    position: relative;
    margin: 0 10px;
}

.nav-wrapper ul li.transparent-btn a {
    font-size: 14px;
    padding: 8px 12px;
}

.nav-wrapper ul li:not(.transparent-btn) a:before {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    background: #fff;
    height: 2px;
    width: 0;
    transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
}

.nav-wrapper ul li a:hover:before {
    width: 100%;
}

.transparent-btn a {
    border: 2px solid #fff;
    border-radius: 5px;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: .5px;
    position: relative;
}

.transparent-btn a:before {
    background: #fff;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 0;
    content: "";
    z-index: 1;
    transition: width 0.3s ease-in-out;
    -webkit-transition: width 0.3s ease-in-out;
    -moz-transition: width 0.3s ease-in-out;
    -ms-transition: width 0.3s ease-in-out;
    -o-transition: width 0.3s ease-in-out;
}

.transparent-btn a:hover:before {
    width: 100%;
    z-index: -1;
}

.transparent-btn a:hover {
    color: #000;
    z-index: 1;
}


/* Menu */

#close-icon {
    transition: 1s ease-in-out;
    -webkit-transition: 1s ease-in-out;
    -moz-transition: 1s ease-in-out;
    -ms-transition: 1s ease-in-out;
    cursor: pointer;
    top: 33px;
    right: 30px;
    width: 35px;
    height: 23px;
    position: absolute;
    opacity: 0;
}

.show #close-icon {
    opacity: 1;
}

#close-icon span {
    background: #000;
}

#close-icon span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 12px;
    left: -3px;
}

#close-icon span:nth-child(2) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 12px;
    left: -3px;
}

#close-icon span {
    position: absolute;
    height: 3px;
    width: 100%;
    background: #000;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.nav-block {
    width: 100%;
    position: relative;
    border-bottom: 1px solid #f6f8f9;
    cursor: pointer;
}

.nav-block a {
    padding: 22px 30px;
    display: block;
}

.nav-block.tgl-nav {
    padding: 22px 30px;
}

.nav-block:hover,
.nav-block:active {
    background: #f6f8f9;
}

.nav-block:hover .closed,
.nav-block:active .closed {
    z-index: 1;
}

.nav-block:last-child {
    border: none;
}

.nav-col {
    display: block;
    font-family: 'Georgia';
    font-size: 20px;
    cursor: pointer;
    color: #000;
}

.nav_list {
    padding: 20px 0 10px;
}

.nav_list li a {
    font-size: 14px;
    padding: 5px 0;
    display: block;
}

.nav_list li {
    list-style: disc;
    margin: 0 0 0 25px;
}

.about_us a {
    font-size: 20px;
    font-family: 'Georgia';
    color: #000;
    padding: 20px 0;
    display: block;
}

.closed {
    position: absolute;
    right: 30px;
    top: 21px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    z-index: -1;
}

.closed:before,
.closed:after {
    position: absolute;
    content: "";
    background: #000;
}

.closed:after {
    height: 14px;
    width: 2px;
    left: 6px;
    top: 5px;
    opacity: 1;
}

.closed:before {
    width: 14px;
    height: 2px;
    top: 11px;
}

.nav-block.active .closed:after {
    opacity: 0;
}

#nav-icon {
    width: 32px;
    height: 23px;
    position: absolute;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    top: 30px;
    left: 30px;
}

#nav-icon:after {
    position: absolute;
    content: "MENU";
    font-size: 20px;
    color: #fff;
    left: 50px;
    top: -3px;
    line-height: 1;
}

#nav-icon span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #fff;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#nav-icon span:nth-child(1) {
    top: 0px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

#nav-icon span:nth-child(2) {
    top: 8px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

.nav_bg {
    position: absolute;
    top: 0;
    left: 0;
    transform: translate3d(-300px, 0, 0);
    transition: transform .3s;
    will-change: transform;
    height: 100vh;
    background: #fff;
    max-width: 100%;
    z-index: 999;
    width: 300px;
    padding: 120px 0;
}

.nav_bg.show {
    transform: translate3d(0, 0, 0);
}

#nav-container #nav-icon span:nth-child(3) {
    top: 16px;
    width: 18px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}


/* Menu end*/

.popoverlay {
    position: fixed;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
    background: rgba(0, 0, 0, .9);
    z-index: 99;
    display: none;
}

.site-header {
    background: #090909;
    padding: 20px 0;
    position: fixed;
    width: 100%;
    z-index: 9999;
}

.header-wraper,
.links_wrapper ul,
.links_wrapper {
    display: flex;
    flex-wrap: wrap;
}

.links_wrapper {
    margin-left: auto;
}

.links_wrapper li a {
    color: #fff;
    padding: 10px 35px;
    display: block;
}

.content-wrap {
    padding-top: 160px;
}

.subscribe_wrapper {
    margin-left: 40px;
}

.subscribe_wrapper .header-btn {
    display: inline-block;
    border: 2px solid #fff;
    padding: 7px 12px;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
}

.subscribe_wrapper .header-btn:hover {
    background: #ff0137;
    color: #fff;
    border: 2px solid #ff0137;
}

.c-navigation__menu {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -moz-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 1;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    will-change: transform;
    overflow: hidden;
}


/* Accordian */

.special-reports-wrap {
    margin: 100px 0 0px;
    padding: 0 0 35px;
}

.special-reports-wrap .head-h2-wrap {
    margin: 0;
}

.head-h2-wrap {
    position: relative;
}

.head-h2-wrap {
    margin-bottom: 45px;
    float: left;
    width: 100%;
}

.head-h2-wrap h2 {
    font-size: 30px;
    margin: 0 0 0 25px;
    position: relative;
    line-height: 38px;
}

.head-h2-wrap h2::before {
    background: #ff0137;
    position: absolute;
    left: -25px;
    top: 2px;
    width: 6px;
    height: 32px;
    content: "";
}

.head-h2-wrap span {
    font-size: 30px;
    margin: 0;
    font-family: 'Georgia';
    line-height: 38px;
}

.app-faq-wrap-list {
    margin: 0 auto 100px;
    float: left;
    width: 100%;
}

.app-faq-wrap-list li {
    border-bottom: 1px solid #e9e9e9;
}

.app-faq-wrap-list li .head {
    display: block;
    font: 24px/1.4 'Georgia';
    padding: 30px 60px 30px 0;
    margin: 0;
    cursor: pointer;
    position: relative;
}

.app-faq-wrap-list li:last-child {
    border: none;
}

.app-faq-wrap-list li .faq-content-wrap p {
    font-size: 18px;
    margin: 0 0 40px 0;
}

.plusminus {
    font: 30px 'proxima_nova_alt_rgregular';
    line-height: auto;
    position: absolute;
    right: 0;
    top: 0;
}

.plus {
    position: absolute;
    right: 40px;
    top: 50px;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.plus:after {
    height: 14px;
    width: 2px;
    left: -7px;
    top: -1px;
    opacity: 1;
    transform: rotate(41deg);
}

.plus:before {
    width: 14px;
    height: 2px;
    transform: rotate(45deg);
    left: -13px;
    top: -5px;
}

.plus:before,
.plus:after {
    position: absolute;
    content: "";
    background: #000;
}

.active .plus {
    transform: rotate(90deg);
}

.app-faq-wrap-list li:last-child .head {
    padding-bottom: 0;
}

.app-faq-wrap-list li:last-child .head+.faq-content-wrap {
    margin: 30px 0 0;
}

.app-faq-wrap-list li:last-child p {
    margin-bottom: 0;
}
/* Accordian ends*/

/* Header dropdown */
.nav-wrapper .mad-drop-down {
    background: #fff;
    position: absolute;
    left: 13px;
    top: 32px;
    width: 250px;
    display: block;
    border-top: 12px solid #090909;
    opacity: 0;
    visibility: hidden;
    margin-top: 8px;
    box-shadow: 0px 5px 17px rgba(0,0,0,0.11);
    transition: .3s ease-in-out;
}
.nav-wrapper .mad-drop-panel:hover .mad-drop-down {
    opacity: 1;
    visibility: visible; 
}
.nav-wrapper li {
    position: relative;
}
.nav-wrapper .mad-drop-down li {
    margin: 0;
    border-bottom: 1px solid #f0f0f0;
}
.nav-wrapper .mad-drop-down li:last-child {
    border-bottom: none;
}
.nav-wrapper .mad-drop-down li a {
    color: #090909;
    font-size: 16px;
    margin: 0;
    padding: 20px 30px;
    border-bottom: 1px solid #f0f0f0;
    display: block;
}
.nav-wrapper .mad-drop-down li:not(.transparent-btn) a:before {
    content: none;
 }
.nav-wrapper .mad-drop-down li a:hover {
    background-color: #f0f0f0;
}
.nav-wrapper .mad-drop-down li a:hover .drop-arrow-right {
    right: 25px;
}
.nav-wrapper>ul>li.mad-drop-panel {
    margin-right: 20px;
}
.nav-wrapper>ul>li>a {
    padding: 8px 5px;
    display: block;
    color: #fff;
    font-size: 18px;
    position: relative;
    margin: 0 10px;
}
.drop-arrow-right, .drop-btm-down {
    width: 20px;
    height: 18px;
    display: inline-block;
    position: absolute;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    right: 28px;
    transition: .3s ease-in-out;
}
.drop-arrow-right:before {
    position: absolute;
    content: "";
    background: #000;
    height: 2px;
    width: 21px;
    left: -1px;
    top: -1px;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
}
.drop-arrow-right span, .drop-btm-down span {
    top: 7px;
    position: absolute;
    width: 9px;
    height: 2px;
    background-color: #000;
    display: inline-block;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.drop-btm-down span {
    background-color: #fff;
    width: 10px;
}
.drop-btm-down {
    right: -20px;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: translate(0,-53%) rotate(0deg);
    top: 53%;
}
.drop-arrow-right span:last-of-type, .drop-btm-down span:last-of-type {
    right: 3px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.drop-btm-down span:last-of-type {
    right: 2px;
}
.drop-arrow-right span:first-of-type, .drop-btm-down span:first-of-type {
    left: 2px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.header-wrapper.active .nav-wrapper .mad-drop-down {
    top: 33px;
    margin-top: 8px;
    border-top: 11px solid #090909; 
}
.nav-wrapper ul li.mad-drop-panel:not(.transparent-btn) a:before {
    content: none;
}
/* Header css ends */


/* Footer css starts */

.section9 {
    background: #f4ffcc;
}

.social-media-wrapper {
    padding: 80px;
}


/* Social icons */

.social-media-wrapper .flex-space-betwn {
    align-items: center;
}

#social-wrapper {
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: space-between;
}

#social-wrapper .social {
    padding-left: 0px;
}

.social li {
    display: inline-block;
    margin-right: 40px;
    margin-bottom: 0;
    transition: ease .3s;
}

.social li a {
    opacity: 0.9;
    display: block;
}

.social li a:hover {
    opacity: 1;
}


/* social Icons */

.heading2 span {
    color: #e8505b;
}

.social-community-wrap .heading2 {
    margin-bottom: 100px;
}

.social-community-wrap .heading2:before {
    position: absolute;
    content: "";
    left: 0;
    bottom: -30px;
    background: #000;
    width: 120px;
    height: 1px;
}

.follow_us span {
    display: block;
    color: #ff0137;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    padding-bottom: 20px;
}

.footer-wrapper {
    background: #151214;
    padding: 85px 0 40px;
    float: left;
    width: 100%;
}

.footer-nav li a {
    color: #fff;
    padding: 10px 0;
    display: block;
    font-size: 18px;
}

.footer-nav {
    padding-bottom: 130px;
}

footer .heading3 {
    color: #fff;
    font-family: 'Muli', sans-serif;
    font-size: 24px;
    padding: 0 0 20px 0;
}

.form-row input,
.form-row textarea {
    background: transparent;
    border-bottom: 1px solid #fff;
    font-size: 18px;
    padding: 15px 0;
    width: 100%;
    color: #fff;
    font-family: 'Muli', sans-serif;
}

.col2 {
    width: 420px;
}

.form-row button {
    background: #fff;
    color: #000;
    padding: 16px 80px;
    font-size: 18px;
    border-radius: 5px;
    margin: 5px 0 0;
}

.queries span {
    color: #7f7f7f;
    display: block;
    padding: 0 0 20px 0;
    font-size: 16px;
}

.queries a {
    font-size: 16px;
    color: #fff;
    display: inline-block;
    border-bottom: 1px solid #fff;
    line-height: 1.1;
    margin: 0 0 40px 0;
}

.queries p {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.4
}

.form-row {
    margin-bottom: 40px;
}


/* Footer css ends */


/* Common css starts here */


/* Loader css starts here */


/* 
.loader-anim {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    font-size: 0;
    top: 0;
} */

.common-btn button:before {
    background: #263238;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 0;
    content: "";
    z-index: 1;
    transition: width 0.5s ease-in-out;
    -webkit-transition: width 0.5s ease-in-out;
    -moz-transition: width 0.5s ease-in-out;
    -ms-transition: width 0.5s ease-in-out;
    -o-transition: width 0.5s ease-in-out;
}

.common-btn button.active:before {
    width: 100%;
}

.thank-you {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 2;
    opacity: 0;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

.active .thank-you {
    opacity: 1;
    transition: all ease-in .5s;
    -webkit-transition: all ease-in .5s;
    -moz-transition: all ease-in .5s;
    -ms-transition: all ease-in .5s;
    -o-transition: all ease-in .5s;
}


/* Loader css ends here */

.hidden,
.over-hidden {
    overflow: hidden;
    padding-right: 17px;
}
.hidden {
    display: block !important;
}
.nav_list li a {
    color: #000;
}

.container {
    max-width: 1268px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.main-wrapper {
    padding-top: 80px;
}

.flex-space-betwn {
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: -moz-flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    position: relative;
}

.flex-space-around {
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: -moz-flex;
    justify-content: space-around;
}

.flex-start {
    justify-content: flex-start;
    flex-wrap: wrap;
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: -moz-flex;
    align-items: center;
}

.heading3 {
    font-family: 'Lora', serif;
    font-weight: 400;
    line-height: 1.5;
}

.heading3 {
    font-size: 26px;
}

.heading2 {
    font-family: 'Georgia';
    font-weight: 400;
    line-height: 1.5;
    font-size: 50px;
    position: relative;
}

.heading {
    font-family: 'Lora', serif;
    font-size: 58px;
    font-weight: 400;
}

.colored {
    color: #ff0137;
}

.subheading {
    font-size: 18px;
    line-height: 1.5;
    padding: 20px 20px 50px 0;
}

.heading2+.subheading,
.left-col .subheading,
.flex-space-betwn .subheading.right {
    color: #6e6e6e;
}

.common-btn a,
.common-btn button {
    display: inline-block;
    background: #fa5b63;
    color: #fff;
    text-transform: uppercase;
    padding: 23px 100px 25px 25px;
    font-size: 18px;
    text-align: left;
    position: relative;
}

.inline-icon {
    position: absolute;
    right: 25px;
    top: 23px;
}

.inline-icon svg {
    display: inline-block;
    height: 15px;
    width: 16px;
}

.common-btn a:hover,
.common-btn button:hover {
    background: #263238;
    color: #fff;
}


/* Arrow Link */

.arrow-link a {
    color: #000;
    font-size: 16px;
    padding: 40px 0 0;
    text-transform: uppercase;
    display: inline-block;
}

.arrow-link a:hover {
    color: #ff0034;
    font-size: 16px;
    text-transform: uppercase;
    display: inline-block;
}


/* Arrow Link ends*/

.default-heading {
    padding-left: 45px;
}

.default-heading .cricle {
    left: -45px;
}

.border-line {
    border-top: 1px solid #000;
    margin: 60px 0;
    position: relative;
}

.view-all {
    position: absolute;
    right: 0;
    top: 50%;
    background: #f6f8f9;
    transform: translate(0, -54%);
    -webkit-transform: translate(0, -54%);
    -moz-transform: translate(0, -54%);
    -ms-transform: translate(0, -54%);
    -o-transform: translate(0, -54%);
}

.view-all a {
    background: transparent;
    padding: 10px 25px 10px 25px;
    color: #ff0034;
    font-size: 16px;
    text-transform: uppercase;
    position: relative;
}

.view-all a span {
    position: absolute;
    right: 0;
    transition: all ease-in .3s;
    -moz-transition: all ease-in .3s;
    -ms-transition: all ease-in .3s;
    -o-transition: all ease-in .3s;
    -webkit-transition: all ease-in .3s;
}

.view-all a:hover span {
    right: -5px
}

.border-line .view-all a span {
    top: 12px;
}

.border-line .view-all {
    top: -4px;
}

.border-heading {
    font-size: 18px;
    text-transform: uppercase;
    padding: 0 0 35px 0;
    position: relative;
    display: inline-block;
}

.border-heading:after {
    position: absolute;
    content: "";
    right: -90px;
    background: #000;
    width: 66px;
    height: 2px;
    top: 10px;
}

.cat-link a {
    color: #ff0137;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    display: inline-block;
    padding: 0 0 30px;
}


/* Subscribe Form css starts here */

.section11 {
    float: left;
    width: 100%;
}

.form-subscription {
    background: #fff;
    padding: 65px 75px;
    box-shadow: 2px 3px 60px rgba(0, 0, 0, .11);
    border-radius: 7px;
    margin: 40px 0 120px;
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 9999;
    max-width: 1268px;
    width: 100%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

.form-image-wrap {
    width: 30%;
    padding: 20px 0;
}

.form-right-wrapper {
    width: 65%;
}

.mad-originals {
    font-size: 55px;
    font-weight: 800;
    line-height: 1.2;
    color: #3a3744;
    padding: 0 0 20px;
    margin-bottom: 45px;
    border-bottom: 1px solid #ebebeb;
}

.form-subcontent p {
    color: #505050;
    font-size: 22px;
    margin: 0 0 20px;
}

.form-image-wrap img {
    max-width: 100%;
}

.form-subcontent p span {
    font-size: 27px;
    font-weight: 700;
}

.check-list span {
    color: #7c7c7c;
    line-height: 1.5;
    padding: 0 0 0 10px;
    font-weight: 500;
    font-size: 16px;
}

.check-list ul li {
    margin-right: 60px;
}

.check-list ul {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 50px 0;
}

.form-newsletter {
    width: 45%;
}

.form-newsletter input {
    border-bottom: 1px solid #000;
    padding: 12px 0 16px 0;
    font-size: 18px;
    font-weight: 300;
    margin: 13px 0 0;
    width: 100%;
}

.common-btn {
    margin-right: 40px;
}

.form-newsletter input::-webkit-input-placeholder,.contact-form-wrapper input::-webkit-input-placeholder, .contact-form-wrapper textarea::-webkit-input-placeholder {
    color: #7b7b7b;
}

.form-newsletter input:-moz-placeholder,.contact-form-wrapper input:-moz-placeholder, .contact-form-wrapper textarea:-moz-placeholder {
    color: #7b7b7b;
    opacity: 1;
}

.form-newsletter input::-moz-placeholder,.contact-form-wrapper input::-moz-placeholder, .contact-form-wrapper textarea::-moz-placeholder {
    color: #7b7b7b;
    opacity: 1;
}

.form-newsletter input:-ms-input-placeholder,.contact-form-wrapper input:-ms-input-placeholder, .contact-form-wrapper textarea:-ms-input-placeholder {
    color: #7b7b7b;
}

.form-newsletter input::placeholder,.contact-form-wrapper input::placeholder, .contact-form-wrapper textarea::placeholder {
    color: #7b7b7b;
}


/* checkbox css */

.contact-grid.attachfile input {
    height: 60px;
}

.check-list input[type="checkbox"] {
    margin: 0 10px 0 0;
    display: none;
    cursor: pointer;
}

.check-list .checkbox {
    position: relative;
    float: left;
    margin: 0
}

.check-list .checkbox:before {
    content: '';
    -webkit-appearance: none;
    background-color: transparent;
    border: 1px solid #000;
    padding: 11px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 5px;
}

.check-list input[type="checkbox"]+label:after {
    content: '';
    display: block;
    position: absolute;
    top: 3px;
    left: 9px;
    width: 5px;
    height: 12px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: scale(0) rotate(45deg);
    opacity: 0;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    -webkit-transform: scale(0) rotate(45deg);
    -moz-transform: scale(0) rotate(45deg);
    -ms-transform: scale(0) rotate(45deg);
    -o-transform: scale(0) rotate(45deg);
    cursor: pointer;
}

.check-list input[type="checkbox"]+label.active:after {
    opacity: 1;
    transform: scale(1) rotate(45deg);
    -webkit-transform: scale(1) rotate(45deg);
    -moz-transform: scale(1) rotate(45deg);
    -ms-transform: scale(1) rotate(45deg);
    -o-transform: scale(1) rotate(45deg);
}

.check-list>span {
    font-family: 'proxima_nova_alt_rgregular';
    padding: 4px 0 0 10px;
    float: left;
}

.check-list .checkbox.active:before {
    border: 1px solid #000;
    background: #000;
}

.check-list input[type="checkbox"]+label.active:after {
    opacity: 1;
    transform: scale(1) rotate(45deg);
    -webkit-transform: scale(1) rotate(45deg);
    -moz-transform: scale(1) rotate(45deg);
    -ms-transform: scale(1) rotate(45deg);
    -o-transform: scale(1) rotate(45deg);
}


/* checkbox css ends*/


/* Subscribe Form css ends here */

.cta {
    position: relative;
    margin: auto;
    padding: 19px 22px;
    transition: all 0.2s ease;
    display: inline-block;
}

.cta:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    border-radius: 28px;
    background: rgba(224, 229, 230, 0.5);
    width: 56px;
    height: 56px;
    transition: all 0.3s ease;
}

.cta span {
    position: relative;
    font-size: 12px;
    line-height: 1.4;
    text-transform: uppercase;
    vertical-align: middle;
}

.cta svg {
    position: relative;
    top: 0;
    margin-left: 10px;
    fill: none;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke: #111;
    stroke-width: 2;
    transform: translateX(-5px);
    transition: all 0.3s ease;
}

.cta:hover span {
    color: #fa5b63;
}

.cta:hover svg {
    stroke: #fa5b63;
}

.cta:hover:before {
    width: 100%;
    background: rgba(224, 229, 230, 0.6);
}

.cta:hover svg {
    transform: translateX(0);
}

.cta:active {
    transform: scale(0.96);
}

.flex_wrapper {
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    flex-wrap: wrap;
    margin: -25px;
}

.blog-box {
    width: calc(100% / 3 - 50px);
    position: relative;
    top: 0;
    margin: 25px;
    transition: ease-in-out .3s;
    -webkit-transition: ease-in-out .3s;
    -moz-transition: ease-in-out .3s;
    -ms-transition: ease-in-out .3s;
    -o-transition: ease-in-out .3s;
}

.blog-box .text-grid-wrap {
    width: 100%;
    padding: 10px 5px;
}

.text-grid-wrap .heading3 {
    font-size: 22px;
    padding: 15px 0 0;
    font-family: 'Georgia';
}

.margin-none {
    margin: 0;
}

.para {
    font-size: 22px;
    line-height: 1.5;
}

.cricle {
    position: absolute;
    left: -45px;
    top: 20px;
    width: 26px;
    height: 26px;
    background: #ff0137;
    border-radius: 50%;
}

.cricle:before {
    position: absolute;
    content: "";
    left: 50%;
    top: -108px;
    background: #000;
    height: 119px;
    width: 1px;
    animation: anim-border 1s linear 0s infinite alternate;
    -webkit-animation: anim-border 2s linear 0s infinite alternate;
}

.form-contact {
    background: #fff;
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 9999;
    max-width: 800px;
    width: 100%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}
.d_flex {
    display: flex;
    display: -webkit-flex;
}
.d_flex {
    display: flex;
}
.cont-bg-lft {
    background: url(https://www.mobileappdaily.com/public/newPages/images/mad-contact-bg.png)no-repeat;
    height: 506px;
    width: 395px;
    background-position: center bottom;
    position: relative;
    background-size: cover;
    
}
.cont-form-rht {
    width: calc(100% - 345px);
    background: #f6f6f6;
    padding: 30px 50px;
}
.contact-form-wrapper {
    margin-bottom: 22px;
    position: relative;
}
.contact-form-wrapper input+span,.contact-form-wrapper textarea+span {
    position: absolute;
    left: 0;
    bottom: -16px;
    color: red;
    font-size: 11px;
}

.contact-form-wrapper input, .contact-form-wrapper textarea {
    padding: 12px 25px;
    font-size: 14px;
    resize: none;
    background: #fcfcfc;
}
.cont-bg-lft span {
    font-size: 36px;
    color: #fff;
    font-family: Georgia;
    padding: 30px;
    position: absolute;
    bottom: 28px;
    line-height: 1.1;
}
.cont-bg-lft span:before {
    position: absolute;
    content: "";
    background: #ff013e;
    height: 9px;
    width: 100px;
    top: 10px;
}
.cont-form-rht .common-btn button {
    background: #ff0137;
    color: #fff;
    padding: 16px 80px;
    font-size: 16px;
    display: inline-block;
    position: relative;
    text-transform: uppercase;
}
.cont-form-rht .common-btn button:hover {
    background: #ee030f;
}
.cont-form-rht .contact-form-wrapper:last-child {
    margin-bottom: 0;
}
.cont-form-rht .common-btn {
    margin-right: 0;
    float: right;
}

/* Common css ends here */

/* Header dropdown css */

.nav-wrapper .profile-btn ul li {
    position: relative;
    margin: 0;
}
.nav-wrapper .profile-btn ul li a {
    position: relative;
    padding: 11px 10px 8px 20px;
    color: #333;
    font-size: 14px;
}
.nav-wrapper .profile-btn li a:hover::before {
    content: none;
}
.nav-wrapper .profile-btn li.nav-dropdown>a {
    color: #fff;
}
.nav-wrapper .profile-btn ul li a span {
    line-height: 1.3;
    padding-right: 10px;
}
.nav-wrapper .nav-dropdown ul li a {
    padding: 20px 10px 20px 53px;
    border-bottom: 1px solid #e8e8e8;
    display: block;
    /* margin: 0; */
}
.nav-wrapper .nav-dropdown ul li:last-child a {
    border-bottom: none;
}
/* .nav-dropdown ul li a:hover {
    background: #f2f2f2;
} */
.nav-dropdown ul li a img {
    position: absolute;
    left: 21px;
    top: 21px;
}
.nav-dropdown:hover ul, .header .nav-dropdown:hover ul {
    visibility: visible;
    opacity: 1;
    transition-delay: 0s,0s,.3s;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
}
.nav-dropdown ul {
    width: 200px;
    padding: 0;
    border: 1px solid rgba(0,0,0,.11);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
    box-shadow: 0 5px 14px rgb(0 0 0 / 11%);
    position: absolute;
    background: #fff;
    visibility: hidden;
    opacity: 0;
    transition: all .3s ease-in-out 0s,visibility 0s linear .3s,z-index 0s linear 10ms;
    transform: translateY(-2em);
    -webkit-transform: translateY(-2em);
    -moz-transform: translateY(-2em);
    -ms-transform: translateY(-2em);
    -o-transform: translateY(-2em);
}
.nav-wrapper .profile-btn li a {
    display: flex;
}
.nav-wrapper .profile-btn ul {
    display: block !important;
}
.nav-dropdown ul li a img {
    position: absolute;
    left: 21px;
    top: 21px;
}

/* Header dropdown css ends */

@media screen and (max-width: 1600px) {
    .container {
        max-width: 1200px;
    }
}



@media screen and (max-width: 1440px) {
    .container,
    .form-subscription {
        max-width: 1100px;
    }
    .heading3 {
        font-size: 22px;
    }
    .heading1 {
        font-size: 50px;
    }
    #nav-icon:after {
        font-size: 14px;
        left: 42px;
        top: -2px;
    }
    .heading {
        font-size: 46px;
    }
    .para {
        font-size: 18px;
    }
    .heading2 {
        font-size: 42px;
    }
    .view-all a,
    .cat-link a,
    .featured-logo span {
        font-size: 14px;
    }
    .left-col .heading3 {
        font-size: 30px;
    }
    .subheading {
        font-size: 18px;
        padding: 15px 15px 40px 0;
    }
    .border-heading {
        font-size: 16px;
    }
    .report-grid .heading3 {
        font-size: 18px;
        line-height: 1.5;
    }
    .text-grid-wrap {
        width: calc(100% - 380px);
    }
    .text-grid-wrap .heading3 {
        font-size: 20px;
    }
    .mad-originals {
        font-size: 42px;
        padding: 0 0 15px;
        margin-bottom: 30px;
    }
    .form-subcontent p {
        font-size: 18px;
        margin: 0 0 15px;
    }
    .latest-article-wrap .heading3 {
        font-size: 28px;
    }
    .form-subcontent p span {
        font-size: 24px;
    }
    .check-list span {
        line-height: 1.9;
        font-size: 14px;
    }
    .form-subscription .common-btn button {
        font-size: 14px;
    }
    .form-newsletter input {
        font-size: 16px;
        margin: 14px 0 0;
    }
    .interview-vert span {
        font-size: 10px;
    }
    .interview-vert {
        top: 97px;
    }
    .social li {
        margin-right: 20px;
    }
    .queries p {
        font-size: 16px;
        line-height: 1.6;
    }
    footer .heading3 {
        font-size: 20px;
    }
    .form-row button {
        padding: 16px 70px;
    }
    .footer-logo img {
        width: 100%;
    }
    .footer-logo {
        max-width: 280px;
    }
    .nav-block {
        padding: 0;
    }
    .nav-col {
        font-size: 18px;
    }
    .closed {
        top: 26px;
    }
    .cont-bg-lft span {
        font-size: 32px;
        line-height: 1.1;
    }
}

@media screen and (max-width: 1365px) {
    #nav-icon:after {
        content: none;
    }
}